Bitrix Site Manager 6/7 - Multiple Input Validation Vulnerabilities

EDB-ID:

32785

CVE:





Platform:

PHP

Date:

2009-02-09


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

source: https://www.securityfocus.com/bid/33689/info

Bitrix Site Manager is prone to multiple input-validation vulnerabilities:

- An authentication-bypass vulnerability
- A cross-site scripting vulnerability

An attacker may leverage these issues to gain unauthorized access to the affected application, execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site, and steal cookie-based authentication credentials. Other attacks are also possible. 

Login:  
Password: 123456

http://www.example.com/bitrix/help/en/index.html?page=javascript:alert(%27XSS%27);